package GUIAnwendungen.StudentManagementSystem.Domain;

public class Student {

	private String name;
	private String vorname;
	private String geschlecht;
	private String email;
	private String tele;
	private String adresse;
	private String geburtstag;
	private int id;

	public Student(String name, String vorname, String geschlecht, String email, String tele, String adresse,
			String geburtstag, int id) {
		super();
		this.name = name;
		this.vorname = vorname;
		this.geschlecht = geschlecht;
		this.email = email;
		this.tele = tele;
		this.adresse = adresse;
		this.geburtstag = geburtstag;
		this.id = id;
	}

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

	public String getVorname() {
		return vorname;
	}

	public void setVorname(String vorname) {
		this.vorname = vorname;
	}

	public String getGeschlecht() {
		return geschlecht;
	}

	public void setGeschlecht(String geschlecht) {
		this.geschlecht = geschlecht;
	}

	public String getEmail() {
		return email;
	}

	public void setEmail(String email) {
		this.email = email;
	}

	public String getTele() {
		return tele;
	}

	public void setTele(String tele) {
		this.tele = tele;
	}

	public String getAdresse() {
		return adresse;
	}

	public void setAdresse(String adresse) {
		this.adresse = adresse;
	}

	public String getGeburtstag() {
		return geburtstag;
	}

	public void setGeburtstag(String geburtstag) {
		this.geburtstag = geburtstag;
	}

	public int getId() {
		return id;
	}

	public void setId(int id) {
		this.id = id;
	}

	@Override
	public String toString() {
		return "Student [name=" + name + ", vorname=" + vorname + ", geschlecht=" + geschlecht + ", email=" + email
				+ ", tele=" + tele + ", adresse=" + adresse + ", geburtstag=" + geburtstag + ", id=" + id + "]";
	}

}
